@charset "utf-8";
/*==============================================*/
/* link */
/*==============================================*/
#link #container #main #contentsBody h1 {	background: url(/img/link/link_ttl.png) no-repeat 0 0;}
#link #container #main #contentsBody div h2 {
	margin: 0 0 8px -8px;
	width: 611px;
	height: 27px;
	text-indent: -9999em;
}
#link #container #main #contentsBody #section01 h2 {	background: url(/img/link/link_sub01.png) no-repeat 0 0;}
#link #container #main #contentsBody #section02 h2 {	background: url(/img/link/link_sub02.png) no-repeat 0 0;}
#link #container #main #contentsBody #section03 h2 {	background: url(/img/link/link_sub03.png) no-repeat 0 0;}
#link #container #main #contentsBody #section04 h2 {	background: url(/img/link/link_sub04.png) no-repeat 0 0;}
#link #container #main #contentsBody #section05 h2 {	background: url(/img/link/link_sub05.png) no-repeat 0 0;}
#link #container #main #contentsBody #section06 h2 {	background: url(/img/link/link_sub06.png) no-repeat 0 0;}
#link #container #main #contentsBody div table {	width: 100%;}
#link #container #main #contentsBody div table tr th {
	padding: 3px 0;
	vertical-align: top;
}
#link #container #main #contentsBody div table tr td {
	padding: 3px 0;
	width: 55%;
	vertical-align: top;
}
#link #container #main #local_Nav h2 {	background: url(/img/local_nav_global_ttl.png) no-repeat 0 0;}
